
  $position-values: (
  0: 0,
  1: 1%,
  20: 20%,
  50: 50%,
  100: 100%
);

.footer-margin{
  margin-top: 7rem;
}

.custom-table-col {
  flex: 0 0 auto !important;
  width: 66.66666667% !important;
}

.custom-table-height {
  height: 60vh !important;
}

.h-60 {
  height: 60% !important;
}

.h-65 {
  height: 65% !important;
}

.h-70 {
  height: 70% !important;
}

.h-80 {
  height: 80% !important;
}

.h-85 {
  height: 85% !important;
}

.h-90 {
  height: 90% !important;
}

.h-95 {
  height: 95% !important;
}

.vh-50 {
  height: 50vh !important;
}

.vh-55 {
  height: 55vh !important;
}

.vh-60 {
  height: 60vh !important;
}

.vh-65 {
  height: 65vh !important;
}

.vh-70 {
  height: 70vh !important;
}

.vh-75 {
  height: 75vh !important;
}

.vh-80 {
  height: 80vh !important;
}

.vh-85 {
  height: 85vh !important;
}

.vh-90 {
  height: 90vh !important;
}

.vh-95 {
  height: 95vh !important;
}

.w-30 {
  width: 30% !important;
}

.w-40 {
  width: 40% !important;
}

.w-60 {
  width: 60% !important;
}

.w-70 {
  width: 70% !important;
}

.mt-big {
  margin-top: 5rem !important;
}

.create-form {
  height: 60%;
}

.create-title {
  height: 20%;
}

@import "../node_modules/bootstrap/scss/bootstrap.scss"